/*     245715 : 공백      */
.solid_line__245715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__245715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245715__ {height:230px;}
}

/*     245725 : BLANK 컨텐츠      */
.blank__245725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:27px}
.blank__245725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__245725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__245725__ {height:20px}
}

/*     245735 : 타이틀 텍스트      */
.title__245735__ {font-size:0}
.title__245735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__245735__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__245735__.style_top p {padding-top:10px}
.title__245735__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__245735__.style_right p {padding-right:14px}
.title__245735__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__245735__.style_bottom p {padding-bottom:12px}
.title__245735__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__245735__.style_left p {padding-left:14px}
.title__245735__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__245735__.style_circle1 p {padding-left:18px}
.title__245735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245735__.style_circle2 p {padding-left:18px}
.title__245735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245735__ p {font-size:48px}
	.title__245735__.style_top p:before {width:48px}
	.title__245735__.style_right p:before {height:48px}
	.title__245735__.style_bottom p:before {width:48px}
	.title__245735__.style_left p:before {height:48px}
}

/*     245745 : 버튼형 타이틀      */
.button_title__245745__ {font-size:0}
.button_title__245745__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__245745__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__245745__ p {font-size:21px}
}

/*     245755 : 장문 텍스트      */
.textarea__245755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245755__ p {font-size:16px}
}

/*     245765 : 셀 설정      */
.cell_option__245765__ {display:table;width:100%}
.cell_option__245765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__245765__ {padding:0 20px;}

@media (min-width:768px){
	.col__245765__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__245765__ {min-height:350px; padding:0 35px;}
}

/*     245775 : 공백      */
.solid_line__245775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245775__ {height:70px;}
}

/*     236755 : 장문 텍스트      */
.textarea__236755__ {padding:0 10px;}
.textarea__236755__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__236755__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236755__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236755__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__236755__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236755__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__236755__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__236755__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__236755__ {padding:0;}
	.textarea__236755__ .textarea_box {width:1200px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__236755__ .textarea_box:before {width:30px;height:10px;}
	.textarea__236755__ .textarea_box:after {width:30px;height:10px;}
	.textarea__236755__ .textarea_inner {padding:30px 70px;}
	.textarea__236755__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__236755__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__236755__ p {font-size:15px;line-height:1.8em;}
}

/*     245785 : 공백      */
.solid_line__245785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245785__ {height:70px;}
}

/*     245795 : 아이콘 + 타이틀 텍스트      */
.title__245795__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245795__ .icon_img {display:table-cell; width:38px;}
.title__245795__ .icon_img img {max-width:100%;}
.title__245795__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245795__ .title {font-size:28px;}
}

/*     236775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__236775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__236775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__236775__ ul li:first-child {margin-top:0}
.text_list__236775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d9d9d;vertical-align:top}
.text_list__236775__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__236775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__236775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__236775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__236775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__236775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__236775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__236775__ ul li {font-size:16px}
}

/*     245805 : 공백      */
.solid_line__245805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245805__ {height:70px;}
}

/*     245815 : 아이콘 + 타이틀 텍스트      */
.title__245815__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245815__ .icon_img {display:table-cell; width:38px;}
.title__245815__ .icon_img img {max-width:100%;}
.title__245815__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245815__ .title {font-size:28px;}
}

/*     236795 : 한줄 텍스트      */
.text__236795__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__236795__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__236795__ p {font-size:20px}
}

/*     236805 : 장문 텍스트      */
.textarea__236805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236805__ p {font-size:16px}
}

/*     236815 : 한줄 텍스트      */
.text__236815__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__236815__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__236815__ p {font-size:20px}
}

/*     236825 : 장문 텍스트      */
.textarea__236825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236825__ p {font-size:16px}
}

/*     236835 : 한줄 텍스트      */
.text__236835__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__236835__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__236835__ p {font-size:20px}
}

/*     236845 : 장문 텍스트      */
.textarea__236845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236845__ p {font-size:16px}
}

/*     236855 : 한줄 텍스트      */
.text__236855__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__236855__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__236855__ p {font-size:20px}
}

/*     236865 : 장문 텍스트      */
.textarea__236865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236865__ p {font-size:16px}
}

/*     236875 : 한줄 텍스트      */
.text__236875__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__236875__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__236875__ p {font-size:20px}
}

/*     236885 : 장문 텍스트      */
.textarea__236885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236885__ p {font-size:16px}
}

